Bug 187675 - KpilotDaemon crashes whenever started
KpilotDaemon crashes whenever started
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
5
All Linux
medium Severity high
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-02 11:34 EDT by A. Folger
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-14 07:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Output from kpilotDaemon crash (4.33 KB, text/plain)
2006-04-10 15:13 EDT, Erich Schroeder
no flags Details

  None (edit)
Description A. Folger 2006-04-02 11:34:13 EDT
Description of problem:
KpilotDaemon crashes

Version-Release number of selected component (if applicable):
kdepim-3.5.1-1.2
pilot-link-0.12.0-0.pre4.5.2.1

How reproducible:
Every time, when step 1. below is repeated.

Steps to Reproduce:
1. Start kpilot, or, alternatively, type kpilotDaemon from a konsole
2.
3.
  
Actual results:
A kde crash handler window appears

Expected results:
kpilot starts and I can afterwards sync my Palm.

Additional info:
Comment 1 Erich Schroeder 2006-04-10 15:13:21 EDT
Created attachment 127567 [details]
Output from kpilotDaemon crash
Comment 2 Erich Schroeder 2006-04-10 15:15:28 EDT
Comment on attachment 127567 [details]
Output from kpilotDaemon crash

I get the same result, usually can sync, but kpilotDaemon consistently dies. I
don't know much about kpilot, but I'm trying it out in my effort to replace
jpilot.
Comment 3 Erich Schroeder 2006-04-10 15:18:46 EDT
Note, this may be same as bug # 186651
Comment 4 Ngo Than 2006-04-14 07:06:46 EDT
it should be fixed in KDE-3.5.2. You should please update to KDE 3.5.2 from
fc5-update-testing. Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.